file(REMOVE_RECURSE
  "CMakeFiles/Prog3B.dir/gamecube.cpp.o"
  "CMakeFiles/Prog3B.dir/gamecube.cpp.o.d"
  "CMakeFiles/Prog3B.dir/main.cpp.o"
  "CMakeFiles/Prog3B.dir/main.cpp.o.d"
  "Prog3B"
  "Prog3B.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/Prog3B.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
